body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 20px;
}
.home_spaced_body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 26px;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
.home_spaced_body_grey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #373636;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	word-spacing: 0em;
}
.legal_italics {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #a1aacc;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.06em;
	text-align: center;
}
.home_spaced_body_tighter_burg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #75002a;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
.home_spaced_body_grey_smaller {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 34px;
	color: #373636;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	word-spacing: 0em;
}
.main_body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #373636;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	word-spacing: 0em;
}
.main_headlines {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #dd871d;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.22em;
	word-spacing: 0em;
	font-variant: normal;
	text-transform: uppercase;
}
.side_index_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 22px;
	color: #373636;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	word-spacing: 0em;
}
